The company I am working for has just purchased a couple of new workstations with Windows 7 Professional installed. When I install the Client s SP1 IR3 and want to logon to the Novell Netware 6.5 SP8 server I get the following error: Error: Automatic Client Upgrade does not support this version of Windows. A logon script forces the user to run the acu.exe.

Any idea whats causing this and what should be the sollution.